[ubuntu/precise] apcalc 2.12.4.4-2 (Accepted)

James Page james.page at ubuntu.com
Tue Oct 25 10:15:19 UTC 2011


apcalc (2.12.4.4-2) unstable; urgency=low

  * Fixed debhelper Build-Depends
  * Fixed spelling error in apcalc-common description
  * Added Depends: ${misc:Depends} to make lintian happy

apcalc (2.12.4.4-1) unstable; urgency=low

  * New upstream release
  * Switched to debhelper compatibility level 8
  * Build-depend just on libreadline-dev. Closes: #553725
  * Fixed a few typos in the manpage. Thanks to Francesco Poli for spotting
    them. Closes: #602081
  * Fixed FTBFS on kFreeBSD/Hurd. Closes: #490552
  * Switched to dpkg-source 3.0 (quilt) format

Date: 2011-08-17 21:16:27.828840+00:00
Signed-By: James Page <james.page at ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/apcalc/2.12.4.4-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list